Product comparison · 2 network switches

Zyxel ES3500-8PD Managed L2 Black vs Zyxel PoE Switch

Add a product
  • 19specifications compared
  • 8differ
  • 11identical
  • 42known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • ES3500-8PD Managed L2 Black:8
    • PoE Switch:24
  • Supported data transfer rates
    • ES3500-8PD Managed L2 Black:10/100 Mbps
    • PoE Switch:10, 100, 1000
  • Maximum data transfer rate
    • ES3500-8PD Managed L2 Black:0.1 Gbit/s
    • PoE Switch:1 Gbit/s
  • LED indicators
    • ES3500-8PD Managed L2 Black:Yes
    • PoE Switch:LAN, PoE, Status
  • Power over Ethernet (PoE)
    • ES3500-8PD Managed L2 Black:No
    • PoE Switch:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of ES3500-8PD, PoE Switch
61 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersRFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925Yes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRS-232
Fast Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Full duplexKnown for oneUnknown — not stated by the sourceYes
Link aggregationYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for one100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address table16000 entries16000 entries
Supported data transfer ratesDiffers10/100 Mbps10, 100, 1000
Switching capacityKnown for oneUnknown — not stated by the source12.8 Gbit/s
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Jumbo frames supportYesYes
Securityidentical
Access Control List (ACL)YesYes
MAC address filteringYesYes
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceIPv6
Design2 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourBlackBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
LED indicatorsDiffersYesLAN, PoE, Status
SafetyDiffersEN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
StackableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source773887.2 h
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceNo
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Output powerKnown for oneUnknown — not stated by the source180 W
Power consumption (typical)Known for oneUnknown — not stated by the source236 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source440 mm
DepthKnown for oneUnknown — not stated by the source330 mm
HeightKnown for oneUnknown — not stated by the source44 mm
WeightKnown for oneUnknown — not stated by the source4.3 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCc, CE, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons